In srad.h, define either GPU or CPU computation
Currently, the GPU implementation can only support x-, y-dimensions that can be divided by 16.

Usage:
srad 128 128 0 31 0 31 0.5 2

128 //number of rows in the domain
128 //number of cols in the domain
0	//y1 position of the speckle
31	//y2 position of the speckle
0	//x1 position of the speckle
31	//x2 position of the speckle
0.5	//Lambda value
2	//number of iterations


******Adjustable work group size*****
The kernel has square shape 
RD_WG_SIZE_0 or RD_WG_SIZE_0_0 describe one dimesion
The total thread number for one block is RD_WG_SIZE_0*RD_WG_SIZE_0

USAGE:
make clean
make KERNEL_DIM="-DRD_WG_SIZE_0=16"